 ul.resp-tabs-list {
   margin: 0px;
   padding: 0px;
 }
 
 h2.resp-accordion {
   cursor: pointer;
   padding: 5px;
   display: none;
 }

 .resp-tab-content {
   display: none;
   /* padding: 15px; */
 }
 
 .resp-content-active,
 .resp-accordion-active {
   display: block;
 }

 .resp-tab-content {
   border: 1px solid #c1c1c1;
 }

 h2.resp-accordion {
   font-size: 13px;
   border: 1px solid #c1c1c1;
   border-top: 0px solid #c1c1c1;
   margin: 0px;
   padding: 10px 15px;
 }

 h2.resp-tab-active {
   border-bottom: 0px solid #c1c1c1 !important;
   margin-bottom: 0px !important;
   padding: 10px 15px !important;
 }

 h2.resp-tab-title:last-child {
   border-bottom: 12px solid #c1c1c1 !important;
   background: blue;
 }

 /*-----------Vertical tabs-----------*/

 .resp-vtabs ul.resp-tabs-list {
   float: left;
   width: 48%;
   margin-right: 2%;
 }

.resp-vtabs .resp-tabs-list li {
    display: flex;
    justify-content: space-between;
    padding: 5px 20px !important;
    margin: 0;
    cursor: pointer;
    float: none;
    color: #fff;
    border: 1px solid #c1c1c1;
    margin-bottom: 16px;
    border-radius: 10px;
    background: #0F2545;
    align-items: center;
}
.resp-vtabs .resp-tabs-list li:nth-last-child(1) {
    margin-bottom: 0px;
}
 .resp-vtabs .resp-tabs-container {
   padding: 0px;
   float: left;
   width: 50%;
   border-radius: 4px;
   clear: none;
 }

 .resp-vtabs .resp-tab-content {
   border: none;
 }

 .resp-vtabs li.resp-tab-active {
   border: 1px solid #C4A44A;
   color: #C4A44A;
 }

 .resp-vtabs li:hover {
    border: 1px solid #C4A44A;
    color: #C4A44A;
}

 .resp-arrow {
   width: 0;
   height: 0;
   float: right;
   border-left: 6px solid transparent;
   border-right: 6px solid transparent;
   border-top: 12px solid #c1c1c1;
   margin-top: 15px;
 }

 h2.resp-tab-active span.resp-arrow {
   border: none;
   border-left: 6px solid transparent;
   border-right: 6px solid transparent;
   border-bottom: 12px solid #9B9797;
   /* margin-top: 15px; */
 }

 /*-----------Accordion styles-----------*/

 h2.resp-tab-active {
   background: #dbdbdb00 !important;
   border: 1px solid #C4A44A !important;
 }

 .resp-easy-accordion h2.resp-accordion {
   display: block;
 }

 .resp-easy-accordion .resp-tab-content {
   border: 1px solid #c1c1c1;
 }

 .resp-easy-accordion .resp-tab-content:last-child {
   border-bottom: 1px solid #c1c1c1 !important;
 }

 .resp-jfit {
   width: 100%;
   margin: 0px;
 }

 .resp-tab-content-active {
   display: block;
 }

 h2.resp-accordion:first-child {
   border-top: 1px solid #c1c1c1 !important;
 }

 /*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
 @media only screen and (max-width: 768px) {

   ul.resp-tabs-list {
     display: none;
   }

   h2.resp-accordion {
     display: block;
     font-size: 18px;
   }

   .resp-vtabs .resp-tab-content {
     border: 1px solid #C1C1C1;
   }

   .resp-vtabs .resp-tabs-container {
     border: none;
     float: none;
     width: 100%;
     min-height: initial;
     clear: none;
   }

   .resp-accordion-closed {
     display: none !important;
   }

   .resp-vtabs .resp-tab-content:last-child {
     border-bottom: 1px solid #c1c1c1 !important;
   }
 }